TEMPLATE = subdirs

include (src/common/common.pri)

SUBDIRS = \          
          #src/recettestriees/recettestriees \
          #src/recettestriees/depensestriees \
          #src/recettestriees/etatdesdus \
          #src/recettestriees/grand_livre \
          #src/recettestriees/etatstries \
          src/comptabilite_interfaces_src/depensedialog \
          #src/comptabilite_interfaces_src/immobilisations \
          src/comptabilite_interfaces_src/recettedialog \
          src/recettestriees/comptatriee 
          #src/setup

OTHER_FILES += todo
